<DialogueContext.PU_PARR_MG_Comms_ReturnItems_LastWarning_IG_002_ThisIsYour __id="f40bb995-2798-43e2-9228-d99b820dc9da" __path="libs/foundry/records/dialoguecontextbank/pu/pu_parr.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PARR_MG_Comms_ReturnItems_LastWarning_IG_002_ThisIsYour" speaker="a02a630c-d168-406f-a5a0-7aabcd428b2c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PARR_MG_Comms_ReturnItems_LastWarning_IG_002_ThisIsYour" />
  <contents />
  <tags />
</DialogueContext.PU_PARR_MG_Comms_ReturnItems_LastWarning_IG_002_ThisIsYour>